@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p a{ color:#669900; text-decoration:underline;}
h1, h2, h3, h4{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; line-height:normal; letter-spacing:-1px;  font-style:normal; font-weight:normal; padding:0; margin:0;}

h1{ font-size:1.6em; margin-bottom:16px; padding:10px 0px; width:100%; }
h1 span{ color:#669900;}
h2{ font-size:1.4em; margin:6px 0px 6px 0px;}
h3{ font-size:1.2em; margin:4px 0px 4px 0px;}

/*menu */
#bs-menu{  width:1000px; margin:0; padding:0;}

#bs-menu ul {
	margin: 0;
	padding: 0px 0px 0px 4px;
	list-style: none;
	line-height: normal;
		z-index:999;
}

#bs-menu li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

#bs-menu a {
	display: block;
	float: left;
	height: 5px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size:16px;
	font-weight: normal;
}

#bs-menu span a{ border:none;} 

#bs-menu a:hover { 
	text-decoration: none; color:#ffffff;
	background:url(../images/menu-bg-ovr.gif) repeat-x;
}

/* Drop Down */

#bs-menu ul li ul {
	margin:0; padding:0;
	display: none;
	width: 200px; /* Width to help Opera out */
	background:#000;
	}
	
#bs-menu ul li ul li {
	margin:0; padding:0;

	float:left;}	
		
#bs-menu ul li:hover ul {
	display: block;
	position: absolute;
	border:0;
	top:147px;
	margin: 0;
	padding: 0; }
	
#bs-menu ul li:hover li {
	float: none; margin:0; padding:0;}
	
#bs-menu ul li:hover li a {
	color: #b5a546;
	margin:0; padding:8px;
	border-left:#b5a546 3px solid;
	border-right:#b5a546 3px solid;
	border-bottom:#b5a546 3px solid;
	width:180px;
	height:14px;
	font-size:14px; text-align:left;}
	
#bs-menu ul li ul li a:hover {
	color:#ffffff; background:#000;}
	
#bs-menu li:hover ul, #bs-menu li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
}
#bs-menu li:hover li, #bs-menu li.hover li {
	float: none;}
#bs-menu li:hover li a, #bs-menu li.hover li a {
	color: #e9ffff;}		

/*Menu End */



/* grey background Start*/
#grey-box {width:100%; background:url(../images/pictures/grey-bg.gif) repeat-x; float:left; height:300px; margin:0; padding: 0;}
#menu ul {font-family:margin: 0; padding: 0; list-style: none; line-height: normal;}

#menu li {
	float: left;
	}
.list-item { width:215px; padding:0; margin:0px 0px 0px 10px; list-style:none;}
.list-item h2{  margin:0; padding:0; width:215px; color:#2e6398; font-size:1.4em;}
.list-item ul{display:block; text-align:left; padding:0; list-style-type:none; margin:0;}
.list-item li{color:#333; line-height:120%; font-size:18px;  background:url(../images/tick.gif) top left no-repeat; padding-left:20px; margin:0px 0px 7px 0px; text-decoration:none; }
.list-item li a:hover{  list-style-type:none; text-decoration:none;}


/* grey background End*/


/* Text Areas Start*/
#text-box {width:97%; padding: 10px 0px 10px 10px;}
/* Text Areas End*/

/* Footer Start*/
#footer-bg {width:100%; background:url(../images/pictures/footer.gif) repeat-x; float:left; height:80px; margin:0px; padding: 25px 0px 10px 10px;}
/* Footer End*/

body
{
	background:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#000;
} 

.mainfont {
	font-size: 13px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.product-menu {
	font-size: 13px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 13px;
}
.goldfont{
	font-size: 14px;
	font-weight:bold;
	color: #948221;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 25px 0px 0px 13px;
}


.gold-titles {
	font-size: 14px;
	font-weight:bold;
	color: #948221;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.goldfont-nospace {
	font-size: 14px;
	font-weight:bold;
	color: #948221;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 13px;
}

.whitefont {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.hide-font {
	font-size: 14px;
	color: #1a1a1a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.countdown {
	font-size: 14px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.footer {
	font-size: 10px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.product-spacing {
 	padding: 10px 0px 10px 0px;
}


a:link {color: #fff;}
a:visited {color: #fff;}
a:hover {color: #cccccc;}
a:active {color: #fff;}

.class2 A:link {color: #000; text-decoration:none}
.class2 A:visited {color: #000; text-decoration:none}
.class2 A:active {color: #000; text-decoration:none}
.class2 A:hover {color: #0a6799; text-decoration:underline}

img.my_img1{
float: left;
padding: 0px 10px 0px 0px;
}



#page-banner{ width:987px; height:367px; padding: 0px 0px 0px 4px; }
/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:180px; width:940px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#slideshow IMG.last-active {
    z-index:9;
}




